export const meta = {
  pageTitle: 'Opstrace - Pricing',
  heading: 'Pricing',
  subheading: 'Opstrace is Open Source',
  description:
    'We never mark up the cost of storage—you pay your cloud vendor directly. You can pay for an Opstrace subscription with additional features and support. With the managed subscription we operate it entirely for you.',
  plans: [
    {
      title: 'Open Source',
      description: 'Secure-by-default, horizontally-scalable',
      price: 0,
      button: {
        id: '',
        title: 'Install Yourself',
        href: 'https://go.opstrace.com/gh'
      },
      features: [
        'Authenticated endpoints + TLS by default',
        'Horizontally-scalable',
        'Fast to install, simple to upgrade'
      ]
    },
    {
      title: 'Subscription',
      description: 'Additional features',
      price: 19,
      button: {
        id: process.env.NEXT_PUBLIC_STANDARD_SUBSCRIPTION_ID,
        title: 'Contact Us',
        href: 'https://go.opstrace.com/request-demo'
      },
      features: [
        'Advanced security and compliance features',
        'Configurable single-sign-on options',
        'Customizable domain name',
        '24x7 support (email & chat)'
      ]
    },
    {
      title: 'Managed subscription',
      description: 'Fully managed for you, in your account',
      price: 99,
      button: {
        id: process.env.NEXT_PUBLIC_MANAGED_SUBSCRIPTION_ID,
        title: 'Contact Us',
        href: 'https://go.opstrace.com/request-demo'
      },
      features: [
        'SaaS-style operated remotely in your own network',
        'Opstrace on-call for you',
        'Private Slack channel with Opstrace'
      ]
    }
  ]
}
